package com.unis.model.bean.person;

/**
 * 包名: com.unis.model.bean
 * 类名: PersonBean
 * 作用描述:
 * 创建人: mQ
 * 创建时间: 2020/11/30 19:58
 * 更新人:
 * 更新时间: 2020/11/30 19:58
 * 更新说明:
 * 版本号: 1.0
 */
public class PersonBean {

    /**
     * uStatus : 1
     * departmentId : 3
     * departmentName : 人事部
     * depotId : 1
     * depotName : bbbb
     * storehouseIds : null
     * storehouseNames : null
     * companyId : null
     * companyName :
     * createTime : 2020-12-01 14:33:08
     * createPeople : 3
     * alternateFieldsOne : 3
     * alternateFieldsTwo : 3
     * pid : 3
     * uname : 刘邦
     * pheadPortrait : 3
     * usex : 3
     * ubirthday : null
     * umail : 3
     * pworkYears : 3
     * ppoliticalOutlook : 3
     * ppartyTime : null
     * pdepartment : 3
     * pfirstDegree : 3
     * puniversityGraduated : 3
     * pmajor : 3
     * pformEducation : 3
     * pacademicDegree : 3
     * phighestEducation : 3
     * puniversityGraduatedTwo : 3
     * uphone : 3
     * ppost : 3
     * pmajorTwo : 3
     * pformEducationTwo : 3
     * pacademicDegreeTwo : 3
     * pmajorThree : 3
     * pgrade : 3
     * plicensingAgency : 3
     * plicensingTime : null
     * pcertificateAddress : 3
     */

    private String uStatus;
    private String departmentId;
    private String departmentName;
    private String depotId;
    private String depotName;
    private String storehouseIds;
    private String storehouseNames;
    private String companyId;
    private String companyName;
    private String createTime;
    private String createPeople;
    private String alternateFieldsOne;
    private String alternateFieldsTwo;
    private String pid;
    private String uname;
    private String pheadPortrait;
    private String usex;
    private String ubirthday;
    private String umail;
    private String pworkYears;
    private String ppoliticalOutlook;
    private String ppartyTime;
    private String pdepartment;
    private String pfirstDegree;
    private String puniversityGraduated;
    private String pmajor;
    private String pformEducation;
    private String pacademicDegree;
    private String phighestEducation;
    private String puniversityGraduatedTwo;
    private String uphone;
    private String ppost;
    private String pmajorTwo;
    private String pformEducationTwo;
    private String pacademicDegreeTwo;
    private String pmajorThree;
    private String pgrade;
    private String plicensingAgency;
    private String plicensingTime;
    private String pcertificateAddress;

    public String getuStatus() {
        return uStatus;
    }

    public void setuStatus(String uStatus) {
        this.uStatus = uStatus;
    }

    public String getDepartmentId() {
        return departmentId;
    }

    public void setDepartmentId(String departmentId) {
        this.departmentId = departmentId;
    }

    public String getDepartmentName() {
        return departmentName;
    }

    public void setDepartmentName(String departmentName) {
        this.departmentName = departmentName;
    }

    public String getDepotId() {
        return depotId;
    }

    public void setDepotId(String depotId) {
        this.depotId = depotId;
    }

    public String getDepotName() {
        return depotName;
    }

    public void setDepotName(String depotName) {
        this.depotName = depotName;
    }

    public String getStorehouseIds() {
        return storehouseIds;
    }

    public void setStorehouseIds(String storehouseIds) {
        this.storehouseIds = storehouseIds;
    }

    public String getStorehouseNames() {
        return storehouseNames;
    }

    public void setStorehouseNames(String storehouseNames) {
        this.storehouseNames = storehouseNames;
    }

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getCreatePeople() {
        return createPeople;
    }

    public void setCreatePeople(String createPeople) {
        this.createPeople = createPeople;
    }

    public String getAlternateFieldsOne() {
        return alternateFieldsOne;
    }

    public void setAlternateFieldsOne(String alternateFieldsOne) {
        this.alternateFieldsOne = alternateFieldsOne;
    }

    public String getAlternateFieldsTwo() {
        return alternateFieldsTwo;
    }

    public void setAlternateFieldsTwo(String alternateFieldsTwo) {
        this.alternateFieldsTwo = alternateFieldsTwo;
    }

    public String getPid() {
        return pid;
    }

    public void setPid(String pid) {
        this.pid = pid;
    }

    public String getUname() {
        return uname;
    }

    public void setUname(String uname) {
        this.uname = uname;
    }

    public String getPheadPortrait() {
        return pheadPortrait;
    }

    public void setPheadPortrait(String pheadPortrait) {
        this.pheadPortrait = pheadPortrait;
    }

    public String getUsex() {
        return usex;
    }

    public void setUsex(String usex) {
        this.usex = usex;
    }

    public String getUbirthday() {
        return ubirthday;
    }

    public void setUbirthday(String ubirthday) {
        this.ubirthday = ubirthday;
    }

    public String getUmail() {
        return umail;
    }

    public void setUmail(String umail) {
        this.umail = umail;
    }

    public String getPworkYears() {
        return pworkYears;
    }

    public void setPworkYears(String pworkYears) {
        this.pworkYears = pworkYears;
    }

    public String getPpoliticalOutlook() {
        return ppoliticalOutlook;
    }

    public void setPpoliticalOutlook(String ppoliticalOutlook) {
        this.ppoliticalOutlook = ppoliticalOutlook;
    }

    public String getPpartyTime() {
        return ppartyTime;
    }

    public void setPpartyTime(String ppartyTime) {
        this.ppartyTime = ppartyTime;
    }

    public String getPdepartment() {
        return pdepartment;
    }

    public void setPdepartment(String pdepartment) {
        this.pdepartment = pdepartment;
    }

    public String getPfirstDegree() {
        return pfirstDegree;
    }

    public void setPfirstDegree(String pfirstDegree) {
        this.pfirstDegree = pfirstDegree;
    }

    public String getPuniversityGraduated() {
        return puniversityGraduated;
    }

    public void setPuniversityGraduated(String puniversityGraduated) {
        this.puniversityGraduated = puniversityGraduated;
    }

    public String getPmajor() {
        return pmajor;
    }

    public void setPmajor(String pmajor) {
        this.pmajor = pmajor;
    }

    public String getPformEducation() {
        return pformEducation;
    }

    public void setPformEducation(String pformEducation) {
        this.pformEducation = pformEducation;
    }

    public String getPacademicDegree() {
        return pacademicDegree;
    }

    public void setPacademicDegree(String pacademicDegree) {
        this.pacademicDegree = pacademicDegree;
    }

    public String getPhighestEducation() {
        return phighestEducation;
    }

    public void setPhighestEducation(String phighestEducation) {
        this.phighestEducation = phighestEducation;
    }

    public String getPuniversityGraduatedTwo() {
        return puniversityGraduatedTwo;
    }

    public void setPuniversityGraduatedTwo(String puniversityGraduatedTwo) {
        this.puniversityGraduatedTwo = puniversityGraduatedTwo;
    }

    public String getUphone() {
        return uphone;
    }

    public void setUphone(String uphone) {
        this.uphone = uphone;
    }

    public String getPpost() {
        return ppost;
    }

    public void setPpost(String ppost) {
        this.ppost = ppost;
    }

    public String getPmajorTwo() {
        return pmajorTwo;
    }

    public void setPmajorTwo(String pmajorTwo) {
        this.pmajorTwo = pmajorTwo;
    }

    public String getPformEducationTwo() {
        return pformEducationTwo;
    }

    public void setPformEducationTwo(String pformEducationTwo) {
        this.pformEducationTwo = pformEducationTwo;
    }

    public String getPacademicDegreeTwo() {
        return pacademicDegreeTwo;
    }

    public void setPacademicDegreeTwo(String pacademicDegreeTwo) {
        this.pacademicDegreeTwo = pacademicDegreeTwo;
    }

    public String getPmajorThree() {
        return pmajorThree;
    }

    public void setPmajorThree(String pmajorThree) {
        this.pmajorThree = pmajorThree;
    }

    public String getPgrade() {
        return pgrade;
    }

    public void setPgrade(String pgrade) {
        this.pgrade = pgrade;
    }

    public String getPlicensingAgency() {
        return plicensingAgency;
    }

    public void setPlicensingAgency(String plicensingAgency) {
        this.plicensingAgency = plicensingAgency;
    }

    public String getPlicensingTime() {
        return plicensingTime;
    }

    public void setPlicensingTime(String plicensingTime) {
        this.plicensingTime = plicensingTime;
    }

    public String getPcertificateAddress() {
        return pcertificateAddress;
    }

    public void setPcertificateAddress(String pcertificateAddress) {
        this.pcertificateAddress = pcertificateAddress;
    }
}
